欢迎您,请 登录   |   马上注册
关于我们021-52582199 在线咨询 >
台湾  |  香港  |  老版本网站入口GeoTrust官方授权中国区合作伙伴
首页 > 业界资讯 > Chrome 53存在BUG,谷歌建议升级到最新版本

Chrome 53存在BUG,谷歌建议升级到最新版本

2016年11月11日

Google在2016年9月发布的Chrome 53浏览器,被发现存在BUG。这个BUG导致了部分国内用户无法访问HTTPS网站,报告错误ERR_CERTIFICATE_TRANSPARENCY_REQUIRED。

Chrome 54已修复了这个问题。Google建议Chrome 53的使用者升级到Chrome最新版本。

以下是国内用户使用Chrome 53访问微信公众平台、中国工商银行、中国银行、美国亚马逊的报错界面: 

 

 

 

为什么选择我们
  • 官方授权
    中国区合作伙伴
  • 证书远程协助
    安装服务
  • 无法安装
    30天退款保障
  • 免费提供
    30天试用证书
Copyright 2005-2017 版权所有 上海迅通科技有限公司
沪公网安备31010502000602号 / 沪ICP备06031562号